+ Reply to Thread
Page 6 of 6 FirstFirst ... 4 5 6
Results 51 to 58 of 58

Thread: Patch 1.08 causes AIDs?

  1. #51

    Re: Patch 1.08 causes AIDs?

    Version changer workes with all servers; I was playing 1.00, 1.07 and 1.08 servers using the 1.07 executable.
    Reply With Quote

  2. #52

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by Noobone View Post
    O_0 do you need a crack to play 1.00 or can you use version changer? (or is that the same lol)

    I mean 66 ping is a lot better than 200 ping, yay europe
    Jelly lives in UK. idk about you.
    Reply With Quote

  3. #53

    Re: Patch 1.08 causes AIDs?

    ....

    version changer will let you join any 1.00 server.
    Reply With Quote

  4. #54

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by Rook View Post
    Jelly lives in UK. idk about you.
    Netherlands


    Xfire: noobone7
    Sasx
    Reply With Quote

  5. #55

    Re: Patch 1.08 causes AIDs?

    I love how you all ou assume more players = better game. The reason I play 1.08 (if any) is because of the 1.08 community. There arent irritating people people in every server.

    I'd rather play with 20 quality, decent guys than 100 complete idiots.

    Why would you want to watch your character get shot by a corrupt US General when you can watch him get eviscerated by an eight-foot alien in purple body armour?
    Reply With Quote

  6. #56

    Re: Patch 1.08 causes AIDs?

    Same reason i play 1.08, but there is no reason not the try it


    Xfire: noobone7
    Sasx
    Reply With Quote

  7. #57
    For Auir! ODX's Avatar
    Join Date
    Sep 2007
    Location
    Michigan, United States
    Posts
    1,553
    ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of ODX has much to be proud of

    Re: Patch 1.08 causes AIDs?

    Quote Originally Posted by Limited View Post
    I love how you all ou assume more players = better game. The reason I play 1.08 (if any) is because of the 1.08 community. There arent irritating people people in every server.

    I'd rather play with 20 quality, decent guys than 100 complete idiots.
    Really? Reason I play 1.08 is because people play custom maps, in Custom Edition. I actually met a good friend of mine in a H3T_Coagulation_PB2 (omfg, yes, we know) on 1.00, so it's not all that bad.
    Reply With Quote

  8. #58

    Re: Patch 1.08 causes AIDs?

    Well, also the 1.08 crew have impeccable taste for custom maps.

    Why would you want to watch your character get shot by a corrupt US General when you can watch him get eviscerated by an eight-foot alien in purple body armour?
    Reply With Quote

+ Reply to Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

     

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts